<?php

namespace app\mobile\controller;

use app\mobile\MobileBaseController;

class Index extends MobileBaseController
{
    public function index()
    {
        return redirect(url('/mobile/my/index'));
//        return view('index/index');
    }

}
